body,td,th {
	color: #484E69;
	font-family: verdana;
	font-size: 11px;
	
}
a:link {
	color: #CF8BEB;
	text-decoration: none;
}
a:visited {
	color: #CF8BEB;
	text-decoration: none;
}
a:hover {
	color: #6A6DE8; position:relative; top:1px; border-bottom: #ADEB8B 1px dotted;
}
a:active {
	color: #B867F6;
	text-decoration: none;
}
a {
	font-weight: bold;
}



body {
	background-color: #ECEEF4;
}

}.unnamed1 {
	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	color: #188AD8;
}
BODY {
scrollbar-face-color: #EBEEF5;
	scrollbar-shadow-color: #EBEEF5;
	scrollbar-highlight-color: #EBEEF5;
	scrollbar-3dlight-color: #BFC3E0;
	scrollbar-darkshadow-color: #EBEEF5;
	scrollbar-track-color: #EBEEF5;
	scrollbar-arrow-color: #BFC3E0;
	



}
.unnamed2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6470A6;
	}
.unnamed3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #484E69;
}
.contour {
	border: 1px dotted #FE058C;





